gestion_operateurs_admin.php File Reference

## Variables

| $site_url = base_url()
| if ( $alert=="ok")
| $sql2 = $operators
if($sql2!=false) | else
| $result =$operators_types
| $numrows =$result->num_rows()

## Variable Documentation

## $numrows

$numrows =$result->num_rows()

## $result

$result =$operators_types

## $site_url

$site_url = base_url()

## $sql2

$sql2 = $operators

## else

if ( $result!=false) else

Initial value:
{
echo $this->lang->line('no_operator')

## if

if($alert=="ok")